[Fwd: Fwd: [Aful] Faille kernel linux importante]

Mouhamadou Moustapha CAMARA mmkmou at gmail.com
Jeu 20 Aou 17:57:08 BST 2009


SALUT
> Une faille touchant visiblement tous les kernel linux depuis 2001
> permet d'accèder au compte root depuis un shell limité.
>
> La vidéo démontrant le principe se trouve ici:
> http://www.youtube.com/watch?v=arAfIp7YzZ4&eurl=http%3A%2F%2Fwww.zataz.com%2Falerte-securite%2F19366%2FLocal-Root-Exploits-vulnerability-Linux-Kernel.html&feature=player_embedded
> Le code source de l'exploit est ici:
> http://grsecurity.net/~spender/wunderbar_emporium.tgz
>
> Je l'ai testé avec succès sur Ubuntu 9.04 a jour (kernel 2.6.28-14-generic)
>   
je pense que c'est corrigé avec les derniéres mises à jour sous jaunty 
(kernel 2.6.28-15-generic )





Plus d'informations sur la liste de diffusion ubuntu-fr